<?php

namespace Modules\Coupon\Enums;


Enum CouponDiscountStatusEnum: int
{
    case PERCENTAGE = 1;

    case VALUE = 0;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
